## LassoIdWsf2DstRefCreate LassoIdWsf2DstRefCreate — <dstref:Create> |

## Functions

LassoIdWsf2DstRefCreate * | lasso_idwsf2_dstref_create_new ()

## Types and Values

struct | LassoIdWsf2DstRefCreate

## Description

Figure 172. Schema fragment for dstref:Create

    <xs:complexType name="CreateType">
      <xs:complexContent>
        <xs:extension base="dst:RequestType">
          <xs:sequence>
            <xs:element ref="dstref:CreateItem" minOccurs="1" maxOccurs="unbounded"/>
            <xs:element ref="dstref:ResultQuery" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_create_new ()

    LassoIdWsf2DstRefCreate *
    lasso_idwsf2_dstref_create_new (void);

Creates a new LassoIdWsf2DstRefCreate object.

#### Returns

a newly created LassoIdWsf2DstRefCreate object

## Types and Values

### struct LassoIdWsf2DstRefCreate

    struct LassoIdWsf2DstRefCreate {
    	LassoIdWsf2DstRequest parent;

    	/* elements */
    	GList *CreateItem; /* of LassoIdWsf2DstRefCreateItem */
    	GList *ResultQuery; /* of LassoIdWsf2DstRefResultQuery */
    };